{#
  width: 120
  height: 100
  main_fill: none
  color_secondary: #1D1D1D
  color_primary: #981915
#}
<div{{ attributes }}>
  <span class="tw-sr-only">{{ 'Writer or writing item'|t }}</span>
  <svg{{ svg_attributes }} xmlns="http://www.w3.org/2000/svg" aria-hidden="true">
    <path fill-rule="evenodd" clip-rule="evenodd" d="M46.18 71.79a51.24 51.24 0 00-29.64-9.31c-2.2 0-4.41.14-6.6.41V4.32c2.18-.3 4.4-.45 6.6-.45 10.86 0 21.1 3.5 29.64 10.15v57.77zM3.45 73.5V10.25H6.5v54.64l.01.14v.15l.02.03c0 .06.03.12.05.18l.04.15.08.15.08.15.1.13.1.13.14.11.12.1.16.1.13.06c.05.03.1.04.17.06l.15.05.16.02.18.02h.03l.15-.01.14-.01c2.63-.44 5.34-.66 8.03-.66 9.36 0 18.24 2.6 25.98 7.56H3.45zm52.62 0h-2.8a48.4 48.4 0 013.32-1.94l1.19-4.44a51.76 51.76 0 00-8.14 4.65V14A47.88 47.88 0 0179.26 3.87c2.2 0 4.4.15 6.59.45v19.8a6.51 6.51 0 013-.73c.16 0 .3.02.45.03V10.25h3.04v14.13c.57.33 1.1.74 1.6 1.23l1.85 1.86V8.52c0-.96-.77-1.74-1.72-1.74H89.3V2.82 2.8l-.03-.19c0-.05 0-.1-.02-.15 0-.06-.03-.11-.05-.17l-.05-.15-.08-.15-.08-.14-.11-.13-.1-.12-.14-.11-.13-.1-.14-.08-.15-.08-.15-.05-.18-.05h-.03a52.46 52.46 0 00-8.6-.71A51.28 51.28 0 0047.9 10.97 51.28 51.28 0 0016.54.41c-2.89 0-5.78.23-8.6.7l-.03.01-.19.05-.14.05-.16.08-.14.08-.13.1-.13.1-.1.13-.11.13-.09.14-.08.15-.05.15-.05.17-.02.15-.02.2v3.98H1.73C.77 6.78 0 7.56 0 8.52v66.71c0 .96.77 1.73 1.73 1.73h53.42l.92-3.46z" fill="{{ color_secondary }}"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M100.83 67.93l-1.38 9.8-35.17 9.41L78.52 72.9a5.64 5.64 0 006.6-8.98 5.66 5.66 0 00-8.97 6.6l-14.3 14.33 9.43-35.24 9.82-1.38 19.73 19.71zm2.14-2.63L83.72 46.07l5.76-12.47 25.98 25.94-12.5 5.76zm16.6-6.43L90.35 29.7c-1.1-1.1-2.33-.88-2.98.49l-6.82 14.7-10.86 1.55a1.7 1.7 0 00-1.4 1.23L57.05 89.66c-.32 1.52.89 2.6 2.26 2.28l42.08-11.23a1.7 1.7 0 001.22-1.4l1.53-10.86 14.93-6.88c.98-.46 1.25-1.94.5-2.7z" fill="{{ color_primary }}"/>
  </svg>
  {% if describe_by_label %}
    <div id="{{ describe_by_id }}" class="tw-bg-gray-500 tw-text-white tw-hidden tw-rounded-lg tw-p-2.5" role="tooltip">
      <div class="tw-text-xs">{{ describe_by_label }}</div>
      <div id="{{ describe_by_id }}--arrow" data-popper-arrow="true"></div>
    </div>
  {% endif %}
</div>
